Topics

[espeak-ng:master] new issue: Can this speech SAPI5 voices on Linux? How can I use LTTS7 (Loquendo) voices with this? #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Issue Created by z3nth10n:
#836 Can this speech SAPI5 voices on Linux? How can I use LTTS7 (Loquendo) voices with this?

Hi,

I'd like to run this utility in order to speech texts using Loquendo LTTS7 voices on Linux. I have a huge mess trying to use Balabolka on Linux with Wine, but this is awful...

For this reason, I'd like t know if there is a possible solution for this on Linux with this utility or not.

Thanks! PD: Is there available any Discord / gitter chat?

Best regards.